m3u8_main:
  - manifest_edit.plugins.m3u8_main.add_update:
      EXT-X-MEDIA:
        - LANGUAGE: "fr"
          CHARACTERISTICS: "public.accessibility.describes-video"
          TYPE: "AUDIO"
          plugin_config:
            NAME: "Français (Audio description)"
            DEFAULT: "NO"
        - LANGUAGE: "fr"
          CHARACTERISTICS: ""
          TYPE: "AUDIO"
          plugin_config:
            DEFAULT: "YES"
            NAME: "Français"
        - LANGUAGE: "fr"
          CHARACTERISTICS: ""
          TYPE: "SUBTITLES"
          plugin_config:
            DEFAULT: "YES"
            NAME: "Français (Sourds et malentendants)"